---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: ppc64le
  version: 3.23.0
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.0-ppc64le.tar.gz
  iso: alpine-minirootfs-3.23.0-ppc64le.tar.gz
  date: 2025-12-03
  time: 15:48:12
  size: 3687380
  sha256: 2d746fbbc036d1b28eb68d49529e66b33140b0e176e9e832cf762ddf62cc81e1
  sha512: 56fcea0b8164686121eae8e6c9324dd523ae53eddba3cf917484a95977581352013a8fd40bddf00c144a190ab7664dd3eb1dd6e01096cb9ade05b4e177c95a59
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.23
  arch: ppc64le
  version: 3.23.0
  flavor: alpine-netboot
  file: alpine-netboot-3.23.0-ppc64le.tar.gz
  iso: alpine-netboot-3.23.0-ppc64le.tar.gz
  date: 2025-12-03
  time: 15:48:52
  size: 192960724
  sha256: 4142b226afb010f7b677d97acd8d21fd1143ab24aa61e03ac89314f8a15b9e81
  sha512: 9e474b15727272238c21e4627cc72766daa9cae73e740124d4a2241d915225871c1d83c53e5be5512805000f07b536ee2ff73e5c7c6c593169b6d330d0d4e11e
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.23
  arch: ppc64le
  version: 3.23.0
  flavor: alpine-standard
  file: alpine-standard-3.23.0-ppc64le.iso
  iso: alpine-standard-3.23.0-ppc64le.iso
  date: 2025-12-03
  time: 15:49:23
  size: 250861568
  sha256: 9c2da7762cd9bf17f7c0deb1d7ed28d4685a0b91c87eb48c57b7dd1f00ad9f1c
  sha512: 6743d51137489957a12063f9f720e4b5509e2a079a9ae7c085b01c2e64224438f534e87396c3b3226ff3af46d36a80734d1ff9afd8b264e0ab7612a55cbbd6e1
